Subject: Re: [lojban] Re: cmegadri valfendi preti

From: John Cowan <[email-masked]>
Date: Sat, 7 Dec 2002 11:15:03 -0500 (EST)

Robert LeChevalier scripsit:

> fu'ivla, especially Type IVs, however, are irregular, and thus there are 
> few aural patterns that distinguish them. I haven't heard spoken Lojban 
> with a lot of fu'ivla in them, but I suspect that with fluent speech they 
> will be the hardest to identify.

I would actually like to see the byfy nail down the definition of Type 4s,
saying "They take these forms and no others" rather than the current
negative definition: "They take whatever forms are left after gismu/
cmavo compounds/lujvo/Type 3s/rafsi fu'ivla have been removed."

-- 
All Gaul is divided into three parts: the part John Cowan
that cooks with lard and goose fat, the part www.ccil.org/~cowan
that cooks with olive oil, and the part that www.reutershealth.com
cooks with butter. -- David Chessler [email-masked]